Subject: bug#16567: 24.3.50; pcase should signal an error if no case matches

From: Stefan Monnier <[email-masked]>
Date: Wed, 10 Sep 2014 13:54:18 -0400

>> I'm open to other suggestions, and `pcasex' is not unacceptable, so
>> I think we're closing in.
> And would you be prepared to add the
> entirely-equivalent-but-somehow-we-managed-fine-without-them-all-this-time
> condx and cl-casex?

We already have `cl-ecase'.  As for `condx', no I'd rather not ;-)

        Stefan